; ID   HBA_HUMAN      STANDARD;      PRT;   141 AA.
; AC   P01922;
; DT   21-JUL-1986 (REL. 01, CREATED)
; DT   21-JUL-1986 (REL. 01, LAST SEQUENCE UPDATE)
; DT   01-MAR-1992 (REL. 21, LAST ANNOTATION UPDATE)
; DE   HEMOGLOBIN ALPHA CHAIN.
; GN   HBA1 AND HBA2.
; OS   HOMO SAPIENS (HUMAN), PAN TROGLODYTES (CHIMPANZEE), AND PAN PANISCUS
; OS   (PYGMY CHIMPANZEE) (BONOBO).
; OC   EUKARYOTA; METAZOA; CHORDATA; VERTEBRATA; TETRAPODA; MAMMALIA;
; OC   EUTHERIA; PRIMATES.
; RN   [1]
; RP   ALPHA-1, SEQUENCE FROM N.A.
; RM   81088339
; RA   MICHELSON A.M., ORKIN S.H.;
; RL   CELL 22:371-377(1980).
; RN   [2]
; RP   ALPHA-2, SEQUENCE FROM N.A.
; RM   81175088
; RA   LIEBHABER S.A., GOOSSENS M.J., KAN Y.W.;
; RL   PROC. NATL. ACAD. SCI. U.S.A. 77:7054-7058(1980).
; RN   [3]
; RP   ALPHA-2, SEQUENCE FROM N.A.
; RM   80137531
; RA   WILSON J.T., WILSON L.B., REDDY V.B., CAVALLESCO C., GHOSH P.K.,
; RA   DERIEL J.K., FORGET B.G., WEISSMAN S.M.;
; RL   J. BIOL. CHEM. 255:2807-2815(1980).
; RN   [4]
; RP   SEQUENCE.
; RA   BRAUNITZER G., GEHRING-MULLER R., HILSCHMANN N., HILSE K., HOBOM G.,
; RA   RUDLOFF V., WITTMANN-LIEBOLD B.;
; RL   HOPPE-SEYLER'S Z. PHYSIOL. CHEM. 325:283-286(1961).
; RN   [5]
; RP   SEQUENCE.
; RA   HILL R.J., KONIGSBERG W.;
; RL   J. BIOL. CHEM. 237:3151-3156(1962).
; RN   [6]
; RP   SEQUENCE.
; RA   SCHROEDER W.A., SHELTON J.R., SHELTON J.B., CORMICK J.;
; RL   BIOCHEMISTRY 2:1353-1357(1963).
; RN   [7]
; RP   X-RAY CRYSTALLOGRAPHY OF DEOXYHEMOGLOBIN, 2.5 ANGSTROMS.
; RM   76027820
; RA   FERMI G.;
; RL   J. MOL. BIOL. 97:237-256(1975).
; RN   [8]
; RP   SEQUENCE.
; RC   SPECIES=P.TROGLODYTES;
; RM   66071496
; RA   RIFKIN D.B., KONIGSBERG W.;
; RL   BIOCHIM. BIOPHYS. ACTA 104:457-461(1965).
; RN   [9]
; RP   SEQUENCE FROM N.A.
; RC   SPECIES=P.TROGLODYTES;
; RM   84169526
; RA   LIEBHABER S.A., BEGLEY K.A.;
; RL   NUCLEIC ACIDS RES. 11:8915-8929(1983).
; RN   [10]
; RP   SEQUENCE.
; RC   SPECIES=P.PANISCUS;
; RM   83219265
; RA   GOODMAN M., BRAUNITZER G., STANGL A., SCHRANK B.;
; RL   NATURE 303:546-548(1983).
; CC   -!- ALPHA CHAINS BUILD EARLY EMBRYONIC HEMOGLOBIN GOWER-2 (WITH
; CC       EPSILON CHAINS), FETAL HEMOGLOBIN F (WITH GAMMA CHAINS), AND
; CC       ADULT HEMOGLOBIN A (WITH BETA CHAINS).
; CC   -!- THE CHIMPANZEE AND PYGMY CHIMPANZEE SEQUENCES ARE IDENTICAL WITH
; CC       THAT OF HUMAN.
; CC   -!- A COMPLETE LIST OF HUMAN GLOBIN VARIANTS IS PUBLISHED ONCE A YEAR
; CC       IN THE JOURNAL HEMOGLOBIN. WE HAVE INDICATED HERE A FEW WELL KNOWN
; CC       VARIANTS.
; DR   EMBL; V00488; HSAGL1.
; DR   EMBL; V00491; HSAGL4.
; DR   EMBL; V00493; HSAGLO1.
; DR   EMBL; X00226; PTGL02.
; DR   EMBL; X00227; PTGL03.
; DR   PIR; A02248; HAHU.
; DR   PDB; 1COH; 15-JAN-90.
; DR   PDB; 1FDH; 30-SEP-83.
; DR   PDB; 1HBS; 29-OCT-85.
; DR   PDB; 1HCO; 30-SEP-83.
; DR   PDB; 2HCO; 30-SEP-83.
; DR   PDB; 1HHO; 31-JAN-84.
; DR   PDB; 2HHB; 15-OCT-89.
; DR   PDB; 3HHB; 18-JUL-84.
; DR   PDB; 4HHB; 15-OCT-89.
; DR   PDB; 1THB; 15-JAN-91.
; DR   MIM; 141800; NINTH EDITION.
; DR   MIM; 141850; NINTH EDITION.
; DR   MIM; 141860; NINTH EDITION.
; KW   HEME; OXYGEN TRANSPORT; RESPIRATORY PROTEIN; ERYTHROCYTE;
; KW   3D-STRUCTURE.
; FT   INIT_MET      0      0
; FT   VARIANT       2      2       L -> R (CHONGQING; INCREASE O(2) AFF.).
; FT   VARIANT      14     14       W -> R (EVANSTON; INCREASE O(2) AFF.).
; FT   VARIANT      24     24       Y -> H (LUXEMBOURG; UNSTABLE).
; FT   VARIANT      26     26       A -> E (SHENYANG; UNSTABLE).
; FT   VARIANT      43     43       F -> L (HIROSAKI; UNSTABLE).
; FT   VARIANT      47     47       D -> G (UMI/MICHIGAN; UNSTABLE).
; FT   VARIANT      59     59       G -> V (TOTTORI; UNSTABLE).
; FT   VARIANT      60     60       K -> N (ZAMBIA).
; FT   VARIANT      62     62       V -> M (EVANS; UNSTABLE).
; FT   VARIANT      80     80       L -> R (ANN ARBOR; UNSTABLE).
; FT   VARIANT      81     81       S -> C (NIGERIA).
; FT   VARIANT      82     82       A -> D (GARDEN STATE).
; FT   VARIANT      84     84       S -> R (ETOBICOKE; INCREASE O(2) AFF.).
; FT   VARIANT      88     88       A -> S (LOIRE; INCREASE O(2) AFF.).
; FT   VARIANT      91     91       L -> P (PORT PHILLIP; UNSTABLE).
; FT   VARIANT      97     97       N -> K (DALLAS; INCREASE O(2) AFF.).
; FT   VARIANT     103    103       H -> R (CONTALDO; UNSTABLE).
; FT   VARIANT     109    109       L -> R (SAN-DOK; UNSTABLE).
; FT   VARIANT     110    110       D -> A (PETA TIKVA; UNSTABLE).
; FT   VARIANT     130    130       A -> P (SUN PRAIRIE; UNSTABLE).
; FT   VARIANT     138    138       S -> P (ATTLEBORO; INCREASE O(2) AFF.).
; FT   VARIANT     139    139       K -> T (TOKONAME; INCREASE O(2) AFF.).
; FT   HELIX         4     35
; FT   HELIX        37     42
; FT   TURN         44     45
; FT   TURN         50     51
; FT   HELIX        53     71
; FT   TURN         72     72
; FT   HELIX        73     79
; FT   TURN         80     80
; FT   HELIX        81     89
; FT   TURN         90     91
; FT   TURN         95     95
; FT   HELIX        96    112
; FT   TURN        114    116
; FT   HELIX       119    137
; FT   TURN        138    139
; SQ   SEQUENCE   141 AA;  15126 MW;  107446 CN;
; CC   -!- Retrieved by huang on Mon 8 Mar 93 10:24:35-PST using FindSeq
HBA_HUMAN
vlspadktnvkaawgkvgahageygaealermflsfpttktyfphfdlshgsaqvkghgkkvadaltnav
ahvddmpnalsalsdlhahklrvdpvnfkllshcllvtlaahlpaeftpavhasldkflasvstvltsky
r1
