; ID   HNS_ECOLI      STANDARD;      PRT;   136 AA.
; AC   P08936;
; DT   01-NOV-1988 (REL. 09, CREATED)
; DT   01-NOV-1988 (REL. 09, LAST SEQUENCE UPDATE)
; DT   01-MAY-1992 (REL. 22, LAST ANNOTATION UPDATE)
; DE   DNA-BINDING PROTEIN H-NS (HISTONE-LIKE PROTEIN HLP-II) (PROTEIN H1)
; DE   (PROTEIN B1).
; GN   HNS OR DRDX OR OSMZ OR BGLY OR MSYA.
; OS   ESCHERICHIA COLI.
; OC   PROKARYOTA; GRACILICUTES; SCOTOBACTERIA; FACULTATIVELY ANAEROBIC RODS;
; OC   ENTEROBACTERIACEAE.
; RN   [1]
; RP   SEQUENCE FROM N.A.
; RM   88302110
; RA   PON C.L., CALOGERO R.A., GUALERZI C.O.;
; RL   MOL. GEN. GENET. 212:199-202(1988).
; RN   [2]
; RP   SEQUENCE FROM N.A.
; RM   90220876
; RA   GOERANSSON M., SONDEN B., NILSSON P., DAGBERG B., FORSMAN K.,
; RA   EMANUELSSON K., UHLIN B.E.;
; RL   NATURE 344:682-685(1990).
; RN   [3]
; RP   SEQUENCE FROM N.A.
; RM   88288045
; RA   FALCONI M., GUALTIERI M.T., LA TEANA A., LOSSO M.A., PON C.L.;
; RL   MOL. MICROBIOL. 2:323-329(1988).
; RN   [4]
; RP   SEQUENCE FROM N.A.
; RC   STRAIN=K12;
; RM   92165719
; RA   UEGUCHI C., ITO K.;
; RL   J. BACTERIOL. 174:1454-1461(1992).
; RN   [5]
; RP   SEQUENCE OF 1-19.
; RM   91115789
; RA   YAMADA H., MURAMATSU S., MIZUNO T.;
; RL   J. BIOCHEM. 108:420-425(1990).
; RN   [6]
; RP   SEQUENCE OF 1-20.
; RM   84178480
; RA   LAINE B., SAUTIERE P., SPASSKY A., RIMSKY S.;
; RL   BIOCHEM. BIOPHYS. RES. COMMUN. 119:1147-1153(1984).
; RN   [7]
; RP   SEQUENCE OF 1-26.
; RM   91212185
; RA   KAJITANI M., ISHIHAMA A.;
; RL   NUCLEIC ACIDS RES. 19:1063-1066(1991).
; CC   -!- FUNCTION: H-NS BINDS TIGHTLY TO DS-DNA, INCREASES ITS THERMAL
; CC       STABILITY AND INHIBITS TRANSCRIPTION. IT ALSO BINDS TO SS-DNA
; CC       AND RNA BUT WITH A MUCH LOWER AFFINITY. H-NS HAS POSSIBLE
; CC       HISTONE-LIKE FUNCTION.
; CC   -!- SUBUNIT: HOMODIMER.
; CC   -!- SIMILARITY: NONE WITH THE OTHER HISTONE-LIKE BACTERIAL PROTEINS.
; DR   EMBL; X07688; ECHNS.
; DR   EMBL; X59940; ECMSYA.
; DR   PIR; S00903; S00903.
; DR   PIR; S09325; S09325.
; DR   PIR; S03772; S03772.
; DR   EC-2D-GEL; E014.0; 4TH EDITION.
; DR   EC-2D-GEL; F014.7; 4TH EDITION.
; DR   ECOGENE; EG10457; HNS.
; KW   DNA-BINDING.
; FT   INIT_MET      0      0
; SQ   SEQUENCE   136 AA;  15408 MW;  87601 CN;
; CC   -!- Retrieved by huang on Sun 1 Nov 92 23:50:40-PST using FindSeq
HNS_ECOLI
sealkilnnirtlraqarectletleemleklevvvnerreeesaaaaeveertrklqqyremliadgid
pnellnslaavksgtkakraqrpakysyvdengetktwtgqgrtpavikkamdeqgkslddflikq1
