; ID   HBB_HUMAN      STANDARD;      PRT;   146 AA.
; AC   P02023;
; DT   21-JUL-1986 (REL. 01, CREATED)
; DT   21-JUL-1986 (REL. 01, LAST SEQUENCE UPDATE)
; DT   01-MAR-1992 (REL. 21, LAST ANNOTATION UPDATE)
; DE   HEMOGLOBIN BETA CHAIN.
; GN   HBB.
; OS   HOMO SAPIENS (HUMAN), PAN TROGLODYTES (CHIMPANZEE), AND PAN PANISCUS
; OS   (PYGMY CHIMPANZEE) (BONOBO).
; OC   EUKARYOTA; METAZOA; CHORDATA; VERTEBRATA; TETRAPODA; MAMMALIA;
; OC   EUTHERIA; PRIMATES.
; RN   [1]
; RP   SEQUENCE.
; RC   SPECIES=HUMAN;
; RA   BRAUNITZER G., GEHRING-MULLER R., HILSCHMANN N., HILSE K., HOBOM G.,
; RA   RUDLOFF V., WITTMANN-LIEBOLD B.;
; RL   HOPPE-SEYLER'S Z. PHYSIOL. CHEM. 325:283-286(1961).
; RN   [2]
; RP   SEQUENCE FROM N.A.
; RC   SPECIES=HUMAN;
; RM   81064667
; RA   LAWN R.M., EFSTRATIADIS A., O'CONNELL C., MANIATIS T.;
; RL   CELL 21:647-651(1980).
; RN   [3]
; RP   SEQUENCE OF 121-146 FROM N.A.
; RC   SPECIES=HUMAN;
; RM   85205333
; RA   LANG K.M., SPRITZ R.A.;
; RL   GENE 33:191-196(1985).
; RN   [4]
; RP   X-RAY CRYSTALLOGRAPHY, 2.5 ANGSTROMS, OF DEOXYHEMOGLOBIN.
; RC   SPECIES=HUMAN;
; RM   76027820
; RA   FERMI G.;
; RL   J. MOL. BIOL. 97:237-256(1975).
; RN   [5]
; RP   SEQUENCE.
; RC   SPECIES=P.TROGLODYTES;
; RM   66071496
; RA   RIFKIN D.B., KONIGSBERG W.;
; RL   BIOCHIM. BIOPHYS. ACTA 104:457-461(1965).
; RN   [6]
; RP   SEQUENCE.
; RC   SPECIES=P.PANISCUS;
; RM   83219265
; RA   GOODMAN M., BRAUNITZER G., STANGL A., SCHRANK B.;
; RL   NATURE 303:546-548(1983).
; RN   [7]
; RP   HAPTOGLOBIN BINDING.
; RM   86242088
; RA   YOSHIOKA N., ATASSI M.Z.;
; RL   BIOCHEM. J. 234:453-456(1986).
; CC   -!- THE HUMAN SEQUENCE IS SHOWN. THE CHIMPANZEE AND PYGMY CHIMPANZEE
; CC       SEQUENCE APPEARS TO BE IDENTICAL.
; CC   -!- A COMPLETE LIST OF HUMAN GLOBIN VARIANTS IS PUBLISHED ONCE A YEAR
; CC       IN THE JOURNAL HEMOGLOBIN. WE HAVE INDICATED HERE A FEW WELL KNOWN
; CC       VARIANTS.
; CC   -!- DISEASE: DEFICIENCY IN BETA-GLOBIN IS THE CAUSE OF SICKLE CELL
; CC       ANEMIA.
; DR   EMBL; V00497; HSBGL1.
; DR   EMBL; V00499; HSBGL3.
; DR   EMBL; V00500; HSBGLX.
; DR   EMBL; M11428; HSHBB3E.
; DR   PIR; A02352; HBHU.
; DR   PDB; 1COH; 15-JAN-90.
; DR   PDB; 1HBS; 29-OCT-85.
; DR   PDB; 1HCO; 30-SEP-83.
; DR   PDB; 2HCO; 30-SEP-83.
; DR   PDB; 1HHO; 31-JAN-84.
; DR   PDB; 2HHB; 18-JUL-84.
; DR   PDB; 3HHB; 18-JUL-84.
; DR   PDB; 4HHB; 17-JUL-84.
; DR   PDB; 1THB; 15-JAN-91.
; DR   MIM; 141900; NINTH EDITION.
; KW   HEME; OXYGEN TRANSPORT; RESPIRATORY PROTEIN; ERYTHROCYTE;
; KW   3D-STRUCTURE.
; FT   INIT_MET      0      0
; FT   MOD_RES       1      1       ACETYLATION (IN VARIANT RALEIGH).
; FT   VARIANT       1      1       V -> A (RALEIGH; DECREASE O(2) AFF.).
; FT   VARIANT       6      6       E -> V (IN SICKLE CELL ANEMIA).
; FT   VARIANT      11     11       V -> D (WINDSOR; UNSTABLE).
; FT   VARIANT      15     15       W -> G (RANDWICK; UNSTABLE).
; FT   VARIANT      20     20       V -> M (OLYMPIA; INCREASE O(2) AFF.).
; FT   VARIANT      23     23       V -> D (STRASBOURG; INCREASE O(2) AFF.).
; FT   VARIANT      27     27       A -> D (VOLGA/DRENTHE; UNSTABLE).
; FT   VARIANT      29     29       G -> D (LUFKIN; UNSTABLE).
; FT   VARIANT      31     31       L -> P (YOKOHAMA; UNSTABLE).
; FT   VARIANT      55     55       M -> K (MATERA; UNSTABLE).
; FT   VARIANT      61     61       K -> M (BOLOGNA; DECREASE O(2) AFF.).
; FT   VARIANT      71     71       F -> S (CHRISTCHURCH; UNSTABLE).
; FT   VARIANT      75     75       L -> P (ATLANTA; UNSTABLE).
; FT   VARIANT      86     86       A -> D (OLOMOUC; INCREASE O(2) AFF.).
; FT   VARIANT      89     89       S -> N (CRETEIL; INCREASE O(2) AFF.).
; FT   VARIANT      93     93       C -> R (OKAZAKI; INCREASE O(2) AFF.).
; FT   VARIANT      96     96       L -> V (REGINA; INCREASE O(2) AFF.).
; FT   VARIANT     115    115       A -> P (MADRID; UNSTABLE).
; FT   VARIANT     130    130       Y -> D (WIEN; UNSTABLE).
; FT   VARIANT     138    138       A -> P (BROCKTON; UNSTABLE).
; FT   VARIANT     141    141       L -> R (OLMSTED; UNSTABLE).
; FT   HELIX         5     15
; FT   TURN         16     17
; FT   HELIX        20     34
; FT   HELIX        36     41
; FT   HELIX        43     45
; FT   HELIX        51     56
; FT   HELIX        58     74
; FT   TURN         75     76
; FT   HELIX        78     94
; FT   TURN         95     96
; FT   TURN        100    100
; FT   HELIX       101    121
; FT   HELIX       124    142
; FT   TURN        143    144
; SQ   SEQUENCE   146 AA;  15867 MW;  110232 CN;
; CC   -!- Retrieved by huang on Mon 8 Mar 93 10:23:56-PST using FindSeq
HBB_HUMAN
vhltpeeksavtalwgkvnvdevggealgrllvvypwtqrffesfgdlstpdavmgnpkvkahgkkvlga
fsdglahldnlkgtfatlselhcdklhvdpenfrllgnvlvcvlahhfgkeftppvqaayqkvvagvana
lahkyh1
