; ID   MYSE_HUMAN     STANDARD;      PRT;  1940 AA.
; AC   P11055;
; DT   01-JUL-1989 (REL. 11, CREATED)
; DT   01-JUL-1989 (REL. 11, LAST SEQUENCE UPDATE)
; DT   01-AUG-1990 (REL. 15, LAST ANNOTATION UPDATE)
; DE   MYOSIN HEAVY CHAIN, FAST SKELETAL MUSCLE, EMBRYONIC.
; OS   HOMO SAPIENS (HUMAN).
; OC   EUKARYOTA; METAZOA; CHORDATA; VERTEBRATA; TETRAPODA; MAMMALIA;
; OC   EUTHERIA; PRIMATES.
; RN   [1]
; RP   SEQUENCE FROM N.A.
; RM   89263803
; RA   ELLER M.S., STEDMAN H.H., SYLVESTER J.E., FERTELS S.H.,
; RA   RUBINSTEIN N.A., KELLY A.M., SARKAR S.;
; RL   NUCLEIC ACIDS RES. 17:3591-3592(1989).
; RN   [2]
; RP   SEQUENCE OF 774-1940 FROM N.A.
; RM   90033298
; RA   ELLER M.S., STEDMAN H.H., SYLVESTER J.E., FERTELS S.H., WU Q.-L.,
; RA   RAYCHOWDHURY M.K., RUBINSTEIN N.A., KELLY A.M., SARKAR S.;
; RL   FEBS LETT. 256:21-28(1989).
; CC   -!- FUNCTION: MUSCLE CONTRACTION.
; CC   -!- SUBUNIT: MUSCLE MYOSIN IS A HEXAMERIC PROTEIN THAT CONSISTS OF 2
; CC       HEAVY CHAIN SUBUNITS (MHC), 2 ALKALI LIGHT CHAIN SUBUNITS (MLC)
; CC       AND 2 REGULATORY LIGHT CHAIN SUBUNITS (MLC-2).
; CC   -!- EACH MYOSIN HEAVY CHAIN CAN BE SPLIT INTO 1 LIGHT MEROMYOSIN (LMM)
; CC       AND 1 HEAVY MEROMYOSIN (HMM). IT CAN LATTER BE SPLIT FURTHER INTO
; CC       2 GLOBULAR SUBFRAGMENTS (S1) AND 1 ROD-SHAPED SUBFRAGMENT (S2).
; CC   -!- THE RODLIKE TAIL SEQUENCE IS HIGHLY REPETITIVE, SHOWING CYCLES
; CC       OF A 28-RESIDUE REPEAT PATTERN COMPOSED OF 4 HEPTAPEPTIDES,
; CC       CHARACTERISTIC FOR ALPHA-HELICAL COILED COILS.
; CC   -!- SUBCELLULAR LOCATION: THICK FILAMENTS OF THE MYOFIBRILS.
; CC   -!- SIMILARITY: THE PERIODICITIES OF HYDROPHOBIC AND CHARGED RESIDUES,
; CC       WHICH DICTATE THE ALPHA-HELICAL COILED-COIL STRUCTURE ARE
; CC       CONSERVED.
; CC   -!- TWO CYSTEINE RESIDUES IN THE S1 DOMAIN ARE SELECTIVELY ALKYLATED
; CC       AND ARE REQUIRED FOR MYOSIN ATPASE ACTIVITY.
; DR   EMBL; X13988; HSMYHC.
; DR   EMBL; X13100; HSEMYHC.
; DR   PIR; S04090; S04090.
; KW   MYOSIN; MUSCLE PROTEIN; COILED COIL; THICK FILAMENT; ACTIN-BINDING;
; KW   ATP HYDROLYSIS; ATP-BINDING; METHYLATION; ALKYLATION;
; KW   HEPTAD REPEAT PATTERN; MULTIGENE FAMILY.
; FT   DOMAIN        1    839       GLOBULAR HEAD (S1).
; FT   DOMAIN      840   1940       RODLIKE TAIL (S2 AND LMM DOMAINS).
; FT   NP_BIND     162    197       ATP.
; FT   DOMAIN      656    678       ACTIN-BINDING.
; FT   DOMAIN      758    772       ACTIN-BINDING.
; FT   DOMAIN      774    785       A1-BINDING.
; FT   MOD_RES     130    130       METHYLATION (TRI-) (POTENTIAL).
; FT   MOD_RES     696    696       ALKYLATION (SH-1).
; FT   MOD_RES     706    706       ALKYLATION (SH-2).
; SQ   SEQUENCE   1940 AA;  224036 MW;  1.570231E+07 CN;
; CC   -!- Retrieved by huang on Fri 19 Feb 93 23:02:29-PST using FindSeq
MYSE_HUMAN
mssdtemevfgiaapflrksekerieaqnqpfdaktycfvvdskeeyakgkikssqdgkvtvetednrtl
vvkpedvyamnppkfdriedmamlthlnepavlynlkdrytswmiytysglfcvtvnpykwlpvynpevv
egyrgkkrqeapphifsisdnayqfmltdrenqsilitgesgagktvntkrviqyfatiaatgdlakkkd
skmkgtledqiisanplleafgnaktvrndnssrfgkfirihfgttgklasadietylleksrvtfqlka
ersyhifyqilsnkkpelielllittnpydypfisqgeilvasiddreellatdsaidilgftpeeksgl
ykltgavmhygnmkfkqkqreeqaepdgtevadktaylmglnssdllkalcfprvkvgneyvtkgqtvdq
vhhavnalsksvyeklflwmvtrinqqldtklprqhfigvldiagfeifeynsleqlcinftneklqqff
nhhmfvleqeeykkegiewtfidfgmdlaacieliekpmgifsileeecmfpkatdtsfknklydqhlgk
snnfqkpkvvkgraeahfslihyagtvdysvsgwleknkdplnetvvglyqkssnrllahlyatfatada
dsgkkkvakkkgssfqtvsalfrenlnklmsnlrtthphfvrciipnetktpgamehslvlhqlrcngvl
egiricrkgfpnrilygdfkqryrvlnasailegqfidskkacekllasididhtqykfghtkvffkagl
lgtleemrddrlaklitrtqavcrgflmrvefqkmvqrresifciqynirsfmnvkhwpwmklffkikpl
lksaetekematmkeefqktkdelakseakrkeleeklvtlvqekndlqlqvqaesenlldaeercdqli
kakfqleakikevteraedeeeinaeltakkrkledecselkkdiddleltlakvekekhatenkvknlt
eelsgldetiakltrekkalqeahqqalddlqaeedkvnslnktkskleqqvedlessleqekklrvdle
rnkrklegdlklaqesildlendkqqlderlkkkdfeycqlqskvedeqtlglqfqkkikelqarieele
eeieaeratraktekqrsdyareleelserleeaggvtstqielnkkreaeflklrrdleeatlqheamv
atlrkkhadsvaelgeqidnlqrvkqklekeksefkleiddlsssmesvskskanlekicrtledqlsea
rgkneeiqrslselttqksrlqteagelsrqleekesivsqlsrskqaftqqteelkrqleeenkaknal
ahalqssrhdcdllreqyeeeqegkaelqralskansevaqwrtkyetdaiqrteeleeaqeklaqrlqd
seeqveavnakcaslektkqrlqgevedlmvdveranslaaaldkkqrnfdkvlaewktkceesqaelea
slkesrslstelfklknayeealdqletvkrenknleqeiadlteqiaengktiheleksrkqielekad
iqlaleeaeaaleheeakilriqleltqvkseidrkiaekdeeieqlkrnyqrtvetmqsaldaevrsrn
eairlkkkmegdlneieiqlshanrqaaetlkhlrsvqgqlkdtqlhlddalrgqedlkeqlaiverran
llqaeveelratleqterarklaeqelldsnervqllhtqntslihtkkkletdlmqlqsevedasrdar
naeekakkaitdaammaeelkkeqdtsahlermkknleqtvkdlqhrldeaeqlalkggkkqiqkletri
relefelegeqkkntesvkglrkyerrvkeltyqseedrknvlrlqdlvdklqvkvksykrqaeeadeqa
nahltkfrkaqheleeaeeradiaesqvnklraktrdftssrmvvhesee1
